## EXPORT_SPEC IXML_Node* ixmlNode_getPreviousSibling

## (IXML_Node* nodeptr )

> Retrieves the sibling Node immediately preceding this Node.

## Documentation

> Retrieves the sibling Node immediately preceding this Node.

Parameters:
  nodeptr - The Node for which to retrieve the previous sibling.
Returns:
  [Node*] A pointer to the previous sibling Node or `NULL` if no such Node exists.

Alphabetic index

This page was generated with the help of DOC++.